linux QQ 与 Fluxbox 冲突啊

上网、浏览、聊天、下载等
回复
头像
艺风
帖子: 46
注册时间: 2007-12-04 12:47
送出感谢: 0
接收感谢: 0
联系:

linux QQ 与 Fluxbox 冲突啊

#1

帖子 艺风 » 2008-12-16 12:34

linux QQ 与 Fluxbox 冲突啊
我的系统是Ubuntu8.10 server版的,自己定制安装,然后装了Fluxbox窗口管理器,其他用得都很好,可是QQ
For Linux没法用,QQ窗口一直闪,没法登录,郁闷死了。
Pidgin的依赖又太多,装了好大的,所以不想装,好不容易出来了官方QQ,弄得华而不实的界面暂且不去说它,竟然和窗口管理器冲突,唉……
有哪位大侠有什么办法吗?
头像
艺风
帖子: 46
注册时间: 2007-12-04 12:47
送出感谢: 0
接收感谢: 0
联系:

Re: linux QQ 与 Fluxbox 冲突啊

#2

帖子 艺风 » 2008-12-23 15:11

自己顶一下,难道没有人碰到与我一样的问题吗?
头像
tsinghong
帖子: 2
注册时间: 2008-12-22 16:28
送出感谢: 0
接收感谢: 0

Re: linux QQ 与 Fluxbox 冲突啊

#3

帖子 tsinghong » 2008-12-24 17:34

我qq也是一样的症状,但是我没安装Fluxbox,只用了Compiz的ultimate效果
jova
帖子: 230
注册时间: 2007-11-16 15:24
送出感谢: 1 次
接收感谢: 0

Re: linux QQ 与 Fluxbox 冲突啊

#4

帖子 jova » 2008-12-24 18:13

我的也是这个问题,所以我用eva,需要kde。也算是依赖多,装了大的。
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

Re: linux QQ 与 Fluxbox 冲突啊

#5

帖子 aBiNg » 2008-12-24 20:44

可能是 Fluxbox 的某些 WM 特性没有实现,具体未知。或者腾迅 QQ 代码欠考虑?

不是你自己有这种情况,所有 Fluxbox 使用者都有这个问题。

建议编译 pidgin 2.5.3,要什么编进去什么,要是嫌大的话。QQ 只聊天,没有任何问题。
头像
艺风
帖子: 46
注册时间: 2007-12-04 12:47
送出感谢: 0
接收感谢: 0
联系:

Re: linux QQ 与 Fluxbox 冲突啊

#6

帖子 艺风 » 2008-12-28 20:57

算了,嫌麻烦,直接装Pidgin了
zj351254485
帖子: 6
注册时间: 2008-12-19 19:03
送出感谢: 0
接收感谢: 0

Re: linux QQ 与 Fluxbox 冲突啊

#7

帖子 zj351254485 » 2009-01-03 21:44

艺风 写了:linux QQ 与 Fluxbox 冲突啊
我的系统是Ubuntu8.10 server版的,自己定制安装,然后装了Fluxbox窗口管理器,其他用得都很好,可是QQ
For Linux没法用,QQ窗口一直闪,没法登录,郁闷死了。
Pidgin的依赖又太多,装了好大的,所以不想装,好不容易出来了官方QQ,弄得华而不实的界面暂且不去说它,竟然和窗口管理器冲突,唉……
有哪位大侠有什么办法吗?
我用的是fluxbuntu7.10,也是官方的linux QQ,没有你这样的问题,不过升级到8.40后,QQ窗口就开始乱闪了。所以说版本新的不一定是好的!
krfy
帖子: 57
注册时间: 2007-09-28 22:15
送出感谢: 0
接收感谢: 0

Re: linux QQ 与 Fluxbox 冲突啊

#8

帖子 krfy » 2009-11-19 17:30

我的也是在闪烁
头像
pocoyo
论坛版主
帖子: 25878
注册时间: 2008-03-25 15:49
来自: 谁知道?
送出感谢: 5 次
接收感谢: 9 次
联系:

Re: linux QQ 与 Fluxbox 冲突啊

#9

帖子 pocoyo » 2009-11-19 17:44

bu rong qq
OK :?
回复

回到 “因特网相关软件”